Difference between revisions of "ECE497 Beagle Bone WiFi"

From eLinux.org
Jump to: navigation, search
(Created page with "Category:ECE497 {{YoderHead}} This wiki is for anyone trying to use a WiFi adapter on the Beagle Bone. It is originally created by Michael Junge, EE senior at Rose-Hulman...")
 
Line 3: Line 3:
  
 
This wiki is for anyone trying to use a WiFi adapter on the Beagle Bone. It is originally created by Michael Junge, EE senior at Rose-Hulman Institute of Technology. As new information is found out please feel free to edit this wiki.
 
This wiki is for anyone trying to use a WiFi adapter on the Beagle Bone. It is originally created by Michael Junge, EE senior at Rose-Hulman Institute of Technology. As new information is found out please feel free to edit this wiki.
 +
 +
== Required Hardware ==
 +
You will need a [http://www.adafruit.com/products/814 WiFi adapter] from Adafruit. (I had to buy mine, however as the class expands Dr. Yoder pay potentially have a few to hand out for experimentation.)
 +
 +
You will also need the A6 hardware version of the BeagleBone. This does not work with the A5 version. (again at a later date this may not be an issue)
 +
 +
You will finally need the A5 software version of Angstrom found from [http://elinux.org/EBC_Exercise_03_Installing_a_Beagle_OS EBC Exercise 03 Installing a Beagle OS]. Again make sure it is the A5 software, this does not work with the A6 Rev.
 +
 +
== Required Package Updates ==

Revision as of 04:29, 12 November 2012

thumb‎ Embedded Linux Class by Mark A. Yoder


This wiki is for anyone trying to use a WiFi adapter on the Beagle Bone. It is originally created by Michael Junge, EE senior at Rose-Hulman Institute of Technology. As new information is found out please feel free to edit this wiki.

Required Hardware

You will need a WiFi adapter from Adafruit. (I had to buy mine, however as the class expands Dr. Yoder pay potentially have a few to hand out for experimentation.)

You will also need the A6 hardware version of the BeagleBone. This does not work with the A5 version. (again at a later date this may not be an issue)

You will finally need the A5 software version of Angstrom found from EBC Exercise 03 Installing a Beagle OS. Again make sure it is the A5 software, this does not work with the A6 Rev.

Required Package Updates